@import url(http://fonts.googleapis.com/css?family=Source+Code+Pro:400,700|Open+Sans:400italic,700italic,400,700|Roboto:400,700,400italic);
/*
font-family: 'Source Code Pro', ;

font-family: 'Open Sans', sans-serif;

font-family: 'Roboto', sans-serif;
*/


body {
    font-family: 'Open Sans', sans-serif;
    background: #ddd;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Roboto, sans-serif;
    margin-bottom: 20px;
}

.kalechi_logo {
    margin: 12px;
}

.thumbnail {
    border-radius: 0px;
    display: inline-block;
    -webkit-transition: none;
    transition: none;
}

.btn {
    border-radius: 0px;
}

.btn-primary {
    background-color: #B10021;
    border-color: #81061D;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #752201;
    border-color: #81061D;
}

.nav > li > a:hover {
    background-color: #752201;
}

.nav-justified > li > a {
    color: white;
    background: darkblue;
}

.navbar-header h2 {
    letter-spacing: 2px;
    padding-left: 20px;
}

a {
    color: #F867B3;
}

a:hover,
a:focus {
    color: #B10021;
    text-decoration: underline;
}

a.thumbnail:hover,
a.thumbnail:focus {
    border-color: #6F0015;
}

a p {
    margin-top: 10px;
}

iframe,
object,
embed {
    width: 100%;
    border: none;
    margin-bottom: 20px;
}

.left-inner-addon {
    position: relative;
}

.left-inner-addon input,
.left-inner-addon textarea {
    padding-left: 30px;
}

.left-inner-addon span {
    position: absolute;
    padding: 8px 12px;
}

.form-control {
    border-radius: 0px;
}

.form-control:focus {
    border-color: rgba(163, 19, 43, 0.8);
    outline: 0;
    -moz-box-shadow: 0 0 8px rgba(241, 50, 150, 0.6);
    box-shadow: 0 0 8px rgba(241, 50, 150, 0.6) !important;
}

.container {
    margin: 0 auto;
    padding-left: 0px;
    padding-right: 0px;
    background: white;
}
.Links {
    margin: 15px;
    padding-left: 0px;
    padding-right: 0px;
    background: white;
}
.row {
    margin-left: 0px;
    margin-right: 0px;
}

footer.container {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 20px;
}

footer {
    margin: 0 auto;
    text-align: center;
    color: white;
}

footer a {
    color: #FFFFFF;
}

footer a:hover {
    color: #FFFF00;
}

.left {
    float: left
}

.right {
    float: right
}

.credit {
    padding: 10px 0px;
    background: darkblue;
}

#other_downloads {
    max-width: 920px;
    margin: 0 auto;
}

#other_downloads h3 {
    padding-left: 20px;
    padding-bottom: 10px;
}

#thumbnails_container,
#other_downloads {
    max-width: 920px;
    margin: 0 auto;
}

.item_container {
    margin: 0 auto;
}

#img_preview {
    margin-top: 30px;
}

#img_preview img {
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 30px;
    background-color: #F8F5F5;
    border: 1px solid #ddd;
    padding: 4px;
}

#img_preview h3 {
    text-align: center;
}

.footer_item {
    margin-bottom: 15px;
}

.section_box {
    border: 1px solid #CCCCCC;
    padding: 10px;
    background: #F6F6F6;
    min-height: 200px;
    text-align: left;

}

.section_box p,
.section_box li {
    font-size: 1.3rem;
    line-height: 2em;
}

#download_box {
    float: right;
    padding-top: 10px;
}

.cleaner {
    clear: both
}
/* mobile styles */

@media only screen and (max-width: 480px) {
    h2 {
        margin-bottom: 5px;
    }
    .navbar-form {
        margin-top: 0px;
    }
    #thumbnails_container {
        margin-left: 10px;
        margin-right: 10px;
        padding-left: 5px;
        padding-right: 5px;
    }
    #thumbnails_container .col-xs-4,
    #thumbnails_container .col-sm-3,
    #thumbnails_container .col-md-3 {
        padding-left: 5px;
        padding-right: 5px;
    }
    #kalechi_footer {
        margin-bottom: 5px;
    }
    .section_box {
        height: 300px;
        max-width: 370px;
    }    
}
/* tablet styles */

@media only screen and (min-width: 481px) and (max-width: 768px) {
    h2 {
        margin-bottom: 5px;
    }
    .navbar-form {
        margin-top: 0px;
    }
    #thumbnails_container {
        margin-left: 20px;
        margin-right: 20px;
        padding-left: 5px;
        padding-right: 5px;
    }
    #thumbnails_container .col-xs-4,
    #thumbnails_container .col-sm-3,
    #thumbnails_container .col-md-3 {
        padding-left: 10px;
        padding-right: 10px;
    }
    #download_box {
        float: left;
        padding-top: 10px;
        margin: 0 auto;
    }
    .preview_footer_container {
        margin-top: 10px;
    }
    .footer_item {
        margin-right: 10px;
    }
    .footer_item:last-child {
        margin-right: 0px;
    }
    .section_box {
        width: 300px; 
        margin: 10px;
    }
    #kalechi_footer {
        margin-bottom: 5px;
    }
}

#contentOuterSeparator {
    margin-top: 0px;
    border-top-color: rgb(255, 255, 255);
    border-top-width: 0px;
    border-top-style: solid;
    margin-bottom: 25px;
    height: 0px;
    background-color: white;
    color:white;
}
/* Sidebar styles */

.sidebox {
    -webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 3px;
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 3px;
    background-color: rgb(250, 250, 250);
    color: rgb(51, 51, 51);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(255, 255, 255);
    border-radius: 3px;
    padding: 18px;
    margin-top: 28px;
}

.sidebar {
    ;
}

.sidebox-title {
    line-height: 40px;
    font-weight: normal;
    font-style: normal;
    font-family: 'Source Sans Pro', sans-serif;
    color: rgb(51, 51, 51);
}

.sidebox a {
    color: rgb(54, 150, 86);
}
/* desktop styles */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header {
        height: 70px;
    }
    .navbar-header h2 {
        margin: 0px;
        margin-top: 34px;
    }
    .navbar-form {
        margin-top: 33px;
    }
    #thumbnails_container .col-xs-4,
    #thumbnails_container .col-sm-3,
    #thumbnails_container .col-md-3 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .preview_footer_container {
        margin-top: 30px;
    }
    .footer_item {
        margin-right: 15px;
    }
    .footer_item:last-child {
        margin-right: 0px;
    }
    .section_box {
        min-height: 297px;
        max-width: 350px;
        margin-top:15px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .header {
        margin-left: 30px;
        height: 70px;
    }
    .navbar-header h2 {
        margin: 0px;
        margin-top: 34px;
    }
    .navbar-form {
        margin-top: 33px;
    }
    #thumbnails_container .col-xs-4,
    #thumbnails_container .col-sm-3,
    #thumbnails_container .col-md-3 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .preview_footer_container {
        margin-top: 30px;
    }
}

@media only screen and (min-width: 1200px) {
    .navbar-form {
        margin-top: 19px;
    }
    #thumbnails_container .col-xs-4,
    #thumbnails_container .col-sm-3,
    #thumbnails_container .col-md-3 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .preview_footer_container {
        margin-top: 30px;
    }
}